<?php
declare(strict_types=1);

namespace PpPhp\Core\Platform\Event\Compiler;

interface EventCompilerStageInterface
{
    public function name(): string;
    public function compile(EventCompilerContext $context): void;
}
